<libosinfo version="0.0.1">
  <platform id="http://xen.org/xen/3.1.3">
    <short-id>xen-3.1.3</short-id>
    <_name>Xen 3.1.3</_name>
    <_vendor>Citrix Systems, Inc.</_vendor>
    <version>3.1.3</version>
    <upgrades id="http://xen.org/xen/3.1.0"/>
  </platform>
</libosinfo>
